.skills-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.skill {
  text-align: center;
  border-top: 8px solid #fff;
}

.skill:nth-child(odd) {
  color: #18CFAB;
  background: #1C2A33;
}

.skill:nth-child(odd) .skill-img {
  margin: 95px 0 48px;
}

.skill:nth-child(even) {
  color: white;
  background: #18CFAB;
}

.skill:nth-child(even) .skill-img {
  margin: 105px 0 58px;
}

.skill-text {
  margin: 0 30px 110px;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
}